<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SendPatchController extends Controller
{
    public function index() {
        $menu = 'SendPatch';
        $currentContent = 'SendPatch';
        return view('home'  ,compact('menu', 'currentContent'));
    }

    public function indexMulti() {
        $menu = 'SendMultiPatch';
        $currentContent = 'SendMultiPatch';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
